/*

Syntax for styling an HTML element using external css file

SYNTAX: ;
selector{
	property1: value1;
	property2: value2;
}

h1{
	color: red;
	font-weight: bold;
}

*/

/*

HTML Highest Priority - Inline Style
HTML Mid Priority - External Style
HTML Lowest Priority - Internal Style

*/

h1{
	color: gray !important;
}

/* This is our Universal Selector */
*{
	font-family: "Courier New", monospace;
	font-size: 20px;
}

/*

When accessing an element using its id attribute, we will be using # symbol to properly use it inside the css file.

When accessing an element using its class attribute, we will be using . symbol to properly use it inside the css file.

*/

#zuitt-motto{
	letter-spacing: 5px;
}

.offering-item{
	text-transform: uppercase;
}

input[required]{
	border-width: 2px;
	border-style: solid;
	border-color: navy;
}

html{
	scroll-behavior: smooth;
}
/*

Adjacent Selector (+)

Syntax = selector + selector

*/
h3 + img{
	height: 300px;
	width: 300px;
	border-radius: 150px;
	border-style: solid;
	border-color: black;
	border-width: 2px;
}

/*

Descendant Selector

Syntax = selector selector

*/

#bootcamp-learning-list li{
	color: #075966;
}

/*

General Sibling Selector (~)

Syntax = selector ~ selector

*/

h2 ~ a {
	text-decoration: none;
}

/*

Registration Form

*/

form{
	text-align: center;
	background-color: white;
	border: 2px solid black;
	height: 185px;
	width: 25vw;
	position: relative;
	left: 37.25%;
}

button{
	background-color: #cf0053;
	color: white;
	border: 0;
	border-radius: 15px;
}